:root {
    --deko-border: 0px;
    --deko-border-color: #001;
    --primary-color: #1e73be;
}

.button {
    background-color: var(--primary-color) !important;

    &:hover {
        background-color: color-mix(in srgb, var(--primary-color), black 10%) !important;
    }
}

.page-template-default .content .inner,
.page-template-page-sammlung .content .inner {
    gap: 0;
}